#pragma once

#include "CoreMinimal.h"
#include "KillerItemDependencies.h"
#include "DBDKillerItemDependenciesOverride.generated.h"

USTRUCT(BlueprintType)
struct FDBDKillerItemDependenciesOverride
{
	GENERATED_BODY()

private:
	UPROPERTY(EditAnywhere, BlueprintReadWrite, meta=(AllowPrivateAccess=true))
	FKillerItemDependencies _overrideKillerItemDependencies;

public:
	DEADBYDAYLIGHT_API FDBDKillerItemDependenciesOverride();
};

FORCEINLINE uint32 GetTypeHash(const FDBDKillerItemDependenciesOverride) { return 0; }
